Concerning the Log4j2 vulnerability

A worldwide vulnerability in Apache Log4j, a widely used logging package for Java has recently been found, which allows an attacker to execute arbitrary code by sending crafted log messages.

Picopoint has performed a full scan of its server infrastructure and products for vulnerability to this exploit. Although our security was never breached, this scan and subsequent analysis uncovered a possible risk for infection in Picopoint Gatekeeper and Picopoint LBS services.

By December 13th 2021, all the discovered issues have been resolved and all related products and services have been patched to remove all vulnerability.